@font-face {
    font-family: 'icmfontuldt9';
    src: url('fonts/icmfontuldt9.ttf') format('truetype'),
         url('fonts/icmfontuldt9.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontuldt9' !important; }
.icm-glyph:before { content: "\e900"; }
